Subject: Re: Job | Tech Support Remote Screening
From: Pamela Chakrabarty <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 11:49:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3676 Applicants

View All

Pamela Chakrabarty
I'm an graduate with zoology as my speciality course. My overall performance in the course was upto mark. I have good practical skills related to biochemical tests and can diagnose any disease just with the simple calculations. I was a state topper in bio science quite a few times and also represented the whole district on state level quite a few times. Was also in an third position in one of the science exhibition when I was quite young. Currently working with eCentric solutions as an Help desk executive, system integration, in collaboration with National Health Mission, Govt. of Assam. Currently in search of good opportunity to settle myself up.

Shortlist

Reject

Current Designation IT Helpdesk Executive
Current Company e-Centric Solutions
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Jaipur, Delhi / NCR
Education
B.Sc
Tinsukia College
Key Skills
Computer Operator, MS Office, Data Entry, Internet, Typing, Excel, Accounting, Data Entry Operation, Back Office, Clerical Work, Data Processing, Computer Operating, Email, Letter Drafting, Stenography, SAP ERP, Business Process Restructuring, Tally, IT Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem